[File]
Author=חברי פורום מתמחים טופ   https://mitmachim.top/
LangId=1037
Name=(‏‏עברית ישראל) -hebrew
VersionId=0

[AIMPML]
Author=מחבר
Category=קטגוריה
FeedName=פודקאסט
PublishDate=תאריך פרסום
State==סטטוס
URLAudioCached=עותק מקומי

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=מחק קישורים לא חוקיים לעותקים מקומיים
AIMP.Podcasts.Actions.CreateSmartPlaylist=צור רשימת השמעה חכמה
AIMP.Podcasts.Actions.EditSubscription=ערוך מנוי...
AIMP.Podcasts.Actions.MarkAs.PL=סמן בתור
AIMP.Podcasts.Actions.MarkAs=סמן בתור
AIMP.Podcasts.Actions.RefreshFeed=עדכון פודקאסט
AIMP.Podcasts.Actions.RefreshFeeds=עדכן את כל הפודקאסטים
AIMP.Podcasts.Actions.Subscribe=הירשם...
AIMP.Podcasts.Actions.Unsubscribe=בטל הרשמה...
AIMP.Podcasts.ML.Default=ברירת מחדל

[Podcasts]
Caption=פודקאסטים
Downloads=הורדות|הורדות (%s)
MSG0=מנוי פודקאסט
MSG1=אתה כבר מנוי לפודקאסט זה
MSG2=לא ניתן להוריד את עדכון הפודקאסט בכתובת ה-URL שצוינה!
MSG3=קישור לעדכון הפודקאסט
MSG4=בטל הרשמה
MSG5=מחק עותק מקומי
MSG6=האם אתה בטוח שברצונך לבטל את המנוי ל-%s?
MSG7=האזנה|חדש|נדחה
MSG8=מחפש עדכונים: %s
MSG9=הורדה: %s
MSG10=פרקים חדשים!
MSG11=הורד ברקע|מחק עותק מקומי
MSG12=לא ניתן למצוא את המנוי במסד הנתונים של הפודקאסטים
New=חדש|חדש (%s)
Postponed=נדחה|נדחה (%s)
Subscriptions=מנויים

[Podcasts.Settings]
C1=פודקאסטים
CB1=באתחול האפליקציה
CB2=הורד אוטומטית פרקים חדשים
CB3=הודע על פרקים חדשים
CB4=סמן פרק כמושמע בעת התחלת השמעה
GB1=עדכונים
GB2=שמירה במטמון
L1=תבנית שם קובץ לפרק שהורד:
V1=ידני|כל שעה|כל יום|כל שבוע

